<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTaskMenuCmd Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmTaskMenuCmd Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmTaskMenuCmd members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsMenuString | String to show in the menu.
| mbsStatusBarHelp | Help string to show in the File Explorer status bar when the menu command is selected.
| mlCmdID | Add-in defined ID of the command.
| mlEdmMenuFlags | Combination of EdmMenuFlags flags.

Top

# See Also

####

EdmTaskMenuCmd Structure
EPDM.Interop.epdm Namespace
Programming Tasks